@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');

html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Quicksand", sans-serif;
    font-size: 62.5%;
    font-size: 10px;
}

/*-- Inspiration taken from abdo steif -->
/* --> https://codepen.io/abdosteif/pen/bRoyMb?editors=1100*/

/* Navbar section */
.primary-color {
    color: #187C0B;
}

p {
    color: #595F6A;
}

h1,
h2 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.learn-more {
    display: flex;
    align-items: center;
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
    gap: 3px;
}

.learn-more-green {
    color: #187C0B;
}

.learn-more-white {
    color: #ffffff;
    margin-top: 10px;
}

.text-head {
    font-size: 50px;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.text-head-second {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.primary-button {
    display: block;
    border-radius: 12px;
    border: 2px solid #187C0B;
    color: white;
    background-color: #187C0B;
    padding: 10px 35px;
    font-weight: bold;
    font-size: 14px;
}

.secondary-button {
    display: block;
    border-radius: 12px;
    border: 2px solid #D1E5CE;
    color: #187C0B;
    background-color: #D1E5CE;
    padding: 10px 35px;
    font-weight: bold;
    font-size: 14px;
}

.nav {
    width: 100%;
    height: 65px;
    position: fixed;
    line-height: 65px;
    text-align: center;
    z-index: 999;
}

.nav .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* .nav div.logo {
    float: left;
    width: auto;
    height: auto;
    padding-left: 3rem;
} */


.nav div.main_list {
    height: 65px;
    float: right;
}

.nav div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav div.main_list ul li {
    width: auto;
    height: 65px;
    padding: 0;
    padding-right: 3rem;
}

.nav div.main_list ul li a {
    text-decoration: none;
    color: #595F6A;
    line-height: 65px;
    font-size: 16px;
}

.nav div.main_list ul li a:hover {
    color: #187C0B;
}


/* Home section */

.home {
    width: 100%;
    /* height: 100vh; */
    overflow: hidden;
}

.home img {
    width: 40%;
    height: auto;
    object-fit: cover;
    margin: 80px auto 0px auto;
}

.navTrigger {
    display: none;
}

.nav {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.affix {
    display: flex;
    align-items: center;
    background: white;
    box-shadow: 0 8px 8px -6px rgb(31 38 135 / 25%);
    border-bottom: 1px solid rgba(255, 255, 255, 0.18);
}

.home-li {
    display: none;
}


/* Media qurey section */

/* @media screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        margin: 0;
    }
} */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .home img {
        width: 60%;
    }
}

@media screen and (max-width:768px) {
    .home-li {
        display: block;
    }

    .navTrigger {
        display: block;
    }

    .nav .container {
        align-items: normal;
    }

    .nav div.logo {
        margin-left: 15px;
        width: 40%;
    }

    .nav div.main_list {
        width: 100%;
        height: 0;
        overflow: hidden;
    }

    .nav div.show_list {
        height: auto;
        display: none;
        position: absolute;
        left: 25%;
        top: 0;
    }

    .nav div.main_list ul {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: white;
        /*same background color of navbar*/
        background-position: center top;
        padding-top: 30px;
    }

    .nav div.main_list ul li {
        width: 100%;
        text-align: left;
    }

    .nav div.main_list ul li a {
        text-align: center;
        width: 100%;
        font-size: 16px;
        padding: 16px;
        color: #187C0B;
    }

    .nav div.media_button {
        display: block;
    }

    .affix {
        /* padding: 20px; */
        display: block;
    }

    .home img {
        width: 80%;
    }

    .text-head-second {
        font-size: 18px;
        font-weight: bold;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
}


/* Animation */
/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */

.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    z-index: 999;
}

.navTrigger i {
    background-color: black;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 4px;
}

.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
}

.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
}

.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
}

@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes inM {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes outM {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(9px) rotate(0deg);
    }

    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(9px) rotate(0deg);
    }

    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-9px) rotate(0deg);
    }

    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-9px) rotate(0deg);
    }

    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}






.myH2 {
    text-align: center;
    font-size: 4rem;
}

.myP {
    text-align: justify;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 20px;
}

@media all and (max-width:700px) {
    .myP {
        padding: 2%;
    }
}

.slick-dots {
    display: flex !important;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.slick-dots li {
    margin: 0 15px;
}

.slick-dots li button {
    width: 40px;
    /* Adjust as needed */
    height: 5px;
    /* Adjust as needed */
    border-radius: 10px;
    /* Change color as needed */
    background-color: #D9D9D9;
    color: #D9D9D9;
    position: relative;
    /* Ensure the :before pseudo-element is positioned correctly */
    padding: 2px;
}

/* Change the content of the :before pseudo-element */
.slick-dots li button:before {
    content: "-";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slick-dots li.slick-active button {
    background-color: #187C0B;
    color: #187C0B;
}

.banner-below-content {
    margin-bottom: 70px;
}

.banner-below-content p {
    width: 48%;
    color: #595F6A;
    line-height: 30px;
}

.counter-wrapper-first {
    width: 60%;
    margin: auto;
}

.count-wrapper {
    width: 33%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .counter-wrapper-first {
        width: 90%;
    }
}

@media screen and (max-width:768px) {
    .text-head {
        font-size: 25px;
    }

    .banner-below-content p {
        width: 90%;
    }

    .counter-wrapper-first {
        width: 100%;
    }

    .count-wrapper {
        width: 32%;
    }

    .container {
        padding: 0 20px;
    }
}

.why-shugarfitt {
    padding: 100px 0;
    background-color: #f9f9f9;
}

.why-shugarfitt .advantages {
    width: 65%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    border-radius: 16px;
    background-color: white;
    position: relative;
    padding-bottom: 10px;
}

.shugarfitt-background {
    position: absolute;
    width: 500px;
    height: auto;
    z-index: -99;
    top: 0;
    left: -190px;
}

.shugarfitt-background-2 {
    position: absolute;
    width: 500px;
    height: auto;
    z-index: -99;
    bottom: 0;
    right: -190px;
}

.shugarfitt-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.unique-shugarfitt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-right: 15px;
}

.unique-first {
    width: 50%;
    margin: auto;
}

.unique-first img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.unique-second {
    width: 50%;
}

.unique-shugarfitt .unique-second .formula-content {
    display: flex;
    align-items: flex-start;
    /* justify-content: space-between; */
    margin-bottom: 20px;
}

.space-unique {
    width: 90%;
    padding-left: 20px;
}

.unique-shugarfitt .unique-second .formula-content-count {
    margin: 6px;
    height: 30px;
    width: 30px;
    background-color: green;
    color: white;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.unique-shugarfitt .unique-second .formula-content-head {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;

}

.ingrediants-wrapper {
    margin: 20px 30px;
    display: flex;
    gap: 20px;
    align-items: center;
    /* background-color: #12480a; */
    background-image: url("../images/cardbgnew.jpg");
    background-size: 100%;
    border-radius: 16px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

.ingrediant-h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    padding-bottom: 20px;
    color: white;
}

.ingrediants-image {
    width: 50%;
    height: auto;
    object-fit: cover;
}

.ingrediants-content {
    width: 50%;
}

.slick-prev,
.slick-next {
    display: none !important;
}

.black-section {
    width: 100%;
    background-color: black;
    padding: 50px 0px;
}

.black-logos {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 30px;
    padding-bottom: 40px;
}

.black-logos .black-img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

#counter-section {
    padding-top: 50px;
    background-color: #f9f9f9;
}

.customer-says {
    margin: 100px 0 50px 0;
}

.test-wrapper {
    padding: 50px 0;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.test-wrapper .test-ind {
    width: 400px;
    height: 260px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    box-shadow: 0px 0px 5px 0px rgba(212, 212, 212, 1);
    padding: 30px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.test-wrapper .test-ind .test-img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}

.test-wrapper .test-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.test-wrapper .test-ind p {
    font-size: 16px;
    line-height: 27px;
}

.test-wrapper .test-ind h4 {
    font-size: 16px;
    font-weight: 800;
}


.diabetes {
    padding: 120px 0 80px 0;
    background-color: #f9f9f9;
}

.diabetes-img-wrapper {
    display: flex;
    gap: 20px;
}

.diabetes-img-wrapper .diabetes-img-1 {
    width: 38%;
}

.diabetes-img-wrapper .diabetes-img-2 {
    width: 23%;
}

.diabetes-img-wrapper .diabetes-img-3 {
    width: 31%;
}

.diabetes-img-wrapper .diabetes-img-1,
.diabetes-img-wrapper .diabetes-img-2,
.diabetes-img-wrapper .diabetes-img-3 {
    height: 275px;
    border-radius: 16px;
    overflow: hidden;
}

.diabetes-img-wrapper .diabetes-img-1 img,
.diabetes-img-wrapper .diabetes-img-2 img,
.diabetes-img-wrapper .diabetes-img-3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.diabetes-description {
    padding-top: 50px;
}

.diabetes-description p {
    width: 50%;
}

.footer {
    margin: 100px auto;
}

.footer .container {
    display: flex;
    justify-content: space-between;
}

.footer .footer-contact p {
    font-size: 16px;
}

footer {
    border-top: 1px solid #efeded;
}

header {
    background-color: black;
}

header p {
    font-size: 16px;
    color: white;
    font-weight: bold;
}

footer p {
    font-size: 16px;
    padding: 30px 0;
}

header .header-contact {
    display: flex;
    gap: 30px;
}

header .header-contact span {
    display: flex;
    gap: 10px;
}

header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
}

.social-media {
    display: flex;
    padding: 20px 0;
    gap: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    header {
        display: none !important;
    }

    .why-shugarfitt .advantages {
        width: 100%;
    }

    .unique-shugarfitt {
        flex-direction: column;
    }

    .unique-first {
        width: 90%;
    }

    .unique-second {
        width: 90%;
    }

    .shugarfitt-background {
        display: none;
    }

    .shugarfitt-background-2 {
        display: none;
    }

    .unique-first img {
        width: 60%;
        margin: auto;
    }

    .ingrediants-wrapper {
        width: 70%;
        flex-direction: column;
        margin: 20px auto;
    }

    .ingrediants-image {
        width: 100%;
    }

    .ingrediants-content {
        width: 90%;
        padding-bottom: 20px;
    }

    .test-wrapper .test-ind {
        height: 330px;
    }

    .diabetes-description p {
        width: 80%;
    }
}

@media screen and (max-width:767px) {
    header {
        display: none !important;
    }

    .why-shugarfitt .advantages {
        width: 100%;
    }

    .unique-shugarfitt {
        flex-direction: column;
    }

    .unique-first {
        width: 90%;
    }

    .unique-second {
        width: 90%;
    }

    .shugarfitt-background {
        display: none;
    }

    .shugarfitt-background-2 {
        display: none;
    }

    .advantages-title {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ingrediants-wrapper {
        flex-direction: column;
        margin: 20px 15px;
    }

    .ingrediants-image {
        width: 100%;
    }

    .ingrediants-content {
        width: 90%;
        padding-bottom: 20px;
    }

    .black-logos {
        flex-wrap: wrap;
        padding-left: 15px;
    }

    .black-img-wrapper {
        width: 30%;
    }

    .black-img-wrapper:nth-child(1),
    .black-img-wrapper:nth-child(2),
    .black-img-wrapper:nth-child(3) {
        padding-bottom: 80px;
    }

    .black-img-wrapper p {
        white-space: pre-wrap;
    }

    .black-logos .black-img {
        width: 80px;
        height: 80px;
        object-fit: cover;
    }

    .diabetes-img-wrapper .diabetes-img-1,
    .diabetes-img-wrapper .diabetes-img-2,
    .diabetes-img-wrapper .diabetes-img-3 {
        height: auto;
    }

    .diabetes-img-wrapper {
        padding: 0 10px;
    }

    .diabetes-description p {
        width: 90%;
    }

    .test-wrapper {
        flex-direction: column;
    }

    .test-wrapper .test-ind {
        width: 90%;
        height: auto;
        margin: auto;
    }

    .footer .container {
        width: 90%;
        flex-direction: column;
    }

    .footer-contact {
        margin-top: 30px;
    }

    /* .customer-says {
        display: none;
    } */
}


/* Ingrediants of Shuggarfitt */

/* .Diabetes-management {
    margin-top: 100px;
} */

.back-home {
    padding-top: 150px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.back-home span {
    font-weight: bold;
    font-size: 16px;
}

.magniferin-first-row {
    display: flex;
    height: 600px;
    align-items: center;
    justify-content: space-between;
    border-radius: 16px;
    overflow: hidden;
    background-color: #f9f9f9;
    gap: 20px;
    margin-bottom: 50px;
}

.magniferin-img {
    width: 40%;
    height: auto;
}

.magniferin-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.magniferin-des {
    width: 55%;
    padding: 20px;
}

.magniferin-content {
    display: flex;
    align-items: baseline;
    padding: 10px 0;
    gap: 20px;
}

.magniferin-content span {
    width: 20px;
    height: 20px;
    background-color: #ccffcc;
    border-radius: 50%;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
    color: #187C0B;
}

.magniferin-content p {
    font-size: 16px;
    line-height: 2.25rem;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .banner-below-content p {
        width: 90%;
    }

    .magniferin-first-row {
        flex-direction: column;
        height: auto;
    }

    .magniferin-first-row:nth-of-type(2),
    .magniferin-first-row:nth-of-type(4),
    .magniferin-first-row:nth-of-type(6) {
        flex-direction: column-reverse;
    }

    .magniferin-img {
        width: 100%;
        height: 400px;
    }

    .magniferin-des {
        width: 100%;
        padding: 20px;
    }
}

@media screen and (max-width:768px) {
    .magniferin-first-row {
        flex-direction: column;
        height: auto;
    }

    .magniferin-first-row:nth-of-type(2),
    .magniferin-first-row:nth-of-type(4),
    .magniferin-first-row:nth-of-type(6) {
        flex-direction: column-reverse;
    }

    .magniferin-img {
        width: 100%;
        height: 250px;
    }

    .magniferin-des {
        width: 100%;
        padding: 20px;
    }
}

.pharmatology-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.pharmatology-des {
    width: 30%;
}

.pharmatology-img {
    width: 40%;
}

.pharmatology-content {
    display: flex;
    gap: 20px;
}

.pharmatology-content-img {
    width: 100px;
}

.pharmatology-content-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.pharmatology-content {
    margin: 20px;
    padding: 32px;
    background-color: #F9F9F9;
    border-radius: 16px;
}

.pharmatology-content p {
    font-size: 16px;
    line-height: 2.25rem;
}

.pharmatology-img img {
    width: 90%;
    margin: auto;
}

.pharm-diab {
    width: 33% !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .pharmatology-des {
        width: 60%;
    }
}

@media screen and (max-width:768px) {

    .pharm-diab {
        width: 90% !important;
    }

    .pharmatology-wrapper {
        flex-direction: column;
    }

    .pharmatology-des {
        width: 100%;
    }

    .pharmatology-img {
        width: 60%;
    }
}

.main_list li {
    display: inline-block;
}

.main_list a {
    position: relative;
    padding-bottom: 15px;
}

.main_list a::before {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: 0.5s transform ease;
    transform: scale3d(0, 1, 1);
    transform-origin: 0 50%;
}

.main_list a:hover::before {
    transform: scale3d(1, 1, 1);
}

.main_list a::before {
    transform-origin: 50% 50%;
    background: #187C0B;
}



/* preloader .customer-css */
.loader-mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
}

/* .loader {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    font-size: 0;
    display: inline-block;
    margin: -25px 0 0 -25px;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
} */
.darksoul-layout {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
}

.darksoul-grid {
    margin: auto;
    margin-right: 1px;
    width: 50px;
    height: 50px;
    display: grid;
    gap: 0px;
    grid-template-columns: auto auto;
    animation: rotate 2s linear 0s infinite;
}

.item1 {
    margin: auto;
    width: 15px;
    height: 15px;
    border-radius: 0%;
    background-color: #187C0B;
}

.item2 {
    margin: auto;
    width: 15px;
    height: 15px;
    border-radius: 0%;
    background-color: #187C0B;
}

.item3 {
    margin: auto;
    width: 15px;
    height: 15px;
    border-radius: 0%;
    background-color: #187C0B;
}

.item4 {
    margin: auto;
    width: 15px;
    height: 15px;
    border-radius: 0%;
    background-color: #187C0B;
}

@keyframes rotate {
    0% {
        rotate: 0deg;
        transform: scale(0.6);
    }

    50% {
        rotate: 100deg;
        transform: scale(0.4);
    }

    100% {
        rotate: 360deg;
        transform: scale(0.6);
    }
}

.darksoul-loader-h {
    margin: auto;
    margin-left: 5px;
    font-weight: bolder;
    font-size: 25px;
}

/* preloader .customer-css */

/* popup form */
.popup-form {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.form-container {
    background-color: #fff;
    padding: 31px;
    border-radius: 5px;
    width: 40%;
    position: relative;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-container h2 {
    font-size: 30px;
    font-weight: 800;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
}

form {
    display: flex;
    flex-direction: column;
    margin-top: 23px;
}

label {
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 700;
}

input, textarea {
    margin-bottom: 15px;
    padding: 8px;
    border: 1px solid rgb(209 213 219/var(--tw-border-opacity));
    border-radius: 4px;
}

button[type="submit"] {
    padding: 10px;
    background-color: #187C0B;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100px;
}

button[type="submit"]:hover {
    background-color: #218838;
}
/* popup form */

@media screen and (max-width:768px) {

    .form-container {
        width: 90%;
    }
}
/* thanks page  */
@import url('https://fonts.googleapis.com/css2?family=Kalnia+Glaze:wght@100..700&display=swap');

.thankyou-wrapper{
    width:100%;
    height:auto;
    margin:auto;
    background:#ffffff; 
    padding:10px 0px 50px;
  }
  .thankyou-wrapper h1{
    font-family: "Kalnia Glaze", serif;
    font-optical-sizing: auto;
    font-style: normal;
  font-variation-settings:
    "wdth" 100;
    font-size: 70px;
    text-align:center;
    color:#333333;
    padding:0px 10px 10px;
  }
  .thankyou-wrapper p{
    font:26px Arial, Helvetica, sans-serif;
    text-align:center;
    color:#333333;
    padding:5px 10px 10px;
  }
  .thankyou-wrapper a{
    font:26px Arial, Helvetica, sans-serif;
    text-align:center;
    color:#ffffff;
    display:block;
    text-decoration:none;
    width:250px;
    background:#187C0B;
    margin:10px auto 0px;
    padding:15px 20px 15px;
    border-bottom:5px solid #187C0B;
    border-radius: 10px;
  }
  .thankyou-wrapper a:hover{
    font:26px Arial, Helvetica, sans-serif;
    text-align:center;
    color:#ffffff;
    display:block;
    text-decoration:none;
    width:250px;
    background:#218838;
    margin:10px auto 0px;
    padding:15px 20px 15px;
    border-bottom:5px solid #218838;
  }

/* thanks page  */
